body {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	background-color: #D8B5A3;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
}
.menu {
	display:table;
	padding:0;
	list-style-type:none;
	white-space:nowrap;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
  }
* html .menu {
  display:inline-block;  /* for IE only */
  width:1px;             /* IE will expand to fit menu width */
  padding:0 2px;         /* fix bug in IE for border spacing */
  }  
.menu li {
  display:table-cell;    /* ignored by IE */
  }
* html .menu li {
  display:inline;        /* for IE only */
  }
.menu a, .menu a:visited {
  display:block;         /* for all browsers except IE */
  padding:4px 14px;
  color:#fff; 
  background:#7C3520; 
  text-decoration:none;
  }
* html .menu a, * html .menu a:visited {
  display:inline-block;  /* for IE only */ 
  margin:0 -2px;         /* to correct an IE border width bug */  
  }
.menu a:hover {
  color:#FFFFFF; 
  background:#B88B74;
  }
.menu #currentpage a {
        background: #B88B74;
        color: #FFF;
        }
.table {
	border: 1px solid #FFFFFF;
}
.table1 {
	border-right: 1px solid #FFFFFF;
}
.tablepad {
	border: 1px solid #FFFFFF;
	padding: 2px;
}
.b_bgrnd {
	background-color: #54301A;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.b_bgrnd_b {
	background-color: #54301A;
	border: 1px solid #FFFFFF;
}
.b_bgrnd1 {
	background-color: #7C3520;
	border: 1px solid #FFFFFF;
}
.db_bgrnd {
	background-color: #000000;
}
.border {
	border: 1px solid #FFFFFF;
	background-color: #7C3520;
}
.bordernobot {
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	background-color: #7C3520;
}
.nav:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.nav:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.nav:hover {
	color: #B88B74;
}
.nava:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.nava:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.nava:hover {
	color: #FF7E07;
}
.navb:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
}
.navb:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.navb:hover {
	color: #B88B74;
	text-decoration: none;
}
.texts {
	font-size: 11px;
}
.line {
	line-height: 22px;
}

.audioCenter{margin: 10px auto; width: 320px;}